### Name: casecross
### Title: Case-crossover analysis to control for seasonality
### Aliases: casecross


### ** Examples

# cardiovascular disease data
data(CVDdaily)
# Effect of ozone on CVD death
model1<-casecross(cvd~o3mean+tmpd+Mon+Tue+Wed+Thu+Fri+Sat,data=CVDdaily)
# match on day of the week
model2<-casecross(cvd~o3mean+tmpd,matchdow=TRUE,data=CVDdaily)
# match on temperature to within a degree
model3<-casecross(cvd~o3mean+Mon+Tue+Wed+Thu+Fri+Sat,data=CVDdaily,
matchconf='tmpd',confrange=1)



